﻿@font-face {font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'),local('OpenSans-Light'),url(http://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTYraN7vELC11_xip9Rz-hMs.woff) format('woff')}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(http://themes.googleusercontent.com/static/fonts/opensans/v8/RjgO7rYTmqiVp7vzi-Q5UT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff')}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(http://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzIraN7vELC11_xip9Rz-hMs.woff) format('woff')}
@font-face {font-family:'Open Sans';font-style:normal;font-weight:800;src:local('Open Sans Extrabold'),local('OpenSans-Extrabold'),url(http://themes.googleusercontent.com/static/fonts/opensans/v8/EInbV5DfGHOiMmvb1Xr-horaN7vELC11_xip9Rz-hMs.woff) format('woff')}
@font-face {font-family:'Open Sans';font-style:italic;font-weight:300;src:local('Open Sans Light Italic'),local('OpenSansLight-Italic'),url(http://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxq6JHp92iES8exGTOIyTn1A.woff) format('woff')}
@font-face {font-family:'Open Sans';font-style:italic;font-weight:400;src:local('Open Sans Italic'),local('OpenSans-Italic'),url(http://themes.googleusercontent.com/static/fonts/opensans/v8/xjAJXh38I15wypJXxuGMBmOb2gHztoQeulij-1lvl-8.woff) format('woff')}
@font-face {font-family:'Open Sans';font-style:italic;font-weight:700;src:local('Open Sans Bold Italic'),local('OpenSans-BoldItalic'),url(http://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxlRROVH9Vvc8xHnAGvvgPQc.woff) format('woff')}
@font-face {font-family:'Open Sans';font-style:italic;font-weight:800;src:local('Open Sans Extrabold Italic'),local('OpenSans-ExtraboldItalic'),url(http://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxsm6z33g0Z9rhmCMv9JmtIA.woff) format('woff')}
@font-face {font-family:'Roboto Condensed';font-style:normal;font-weight:300;src:local('Roboto Condensed Light'),local('RobotoCondensed-Light'),url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/b9QBgL0iMZfDSpmcXcE8nFg5CgGLp4EYHKghg5iYRwo.woff) format('woff')}
@font-face {font-family:'Roboto Condensed';font-style:normal;font-weight:400;src:local('Roboto Condensed Regular'),local('RobotoCondensed-Regular'),url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/Zd2E9abXLFGSr9G3YK2MsOC933fdLZhbewWVDyX-fYw.woff) format('woff')}
@font-face {font-family:'Roboto Condensed';font-style:normal;font-weight:700;src:local('Roboto Condensed Bold'),local('RobotoCondensed-Bold'),url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/b9QBgL0iMZfDSpmcXcE8nANHRvH4E1CCxguZf4zS03A.woff) format('woff')}
@font-face {font-family:'Roboto Condensed';font-style:italic;font-weight:300;src:local('Roboto Condensed Light Italic'),local('RobotoCondensed-LightItalic'),url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/mg0cGfGRUERshzBlvqxeAN5W0NczHoYeR79RVkDsNTU.woff) format('woff')}
@font-face {font-family:'Roboto Condensed';font-style:italic;font-weight:400;src:local('Roboto Condensed Italic'),local('RobotoCondensed-Italic'),url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/BP5K8ZAJv9qEbmuFp8RpJetPcIiHO7gbJ1EXQyTeBLw.woff) format('woff')}
@font-face {font-family:'Roboto Condensed';font-style:italic;font-weight:700;src:local('Roboto Condensed Bold Italic'),local('RobotoCondensed-BoldItalic'),url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/mg0cGfGRUERshzBlvqxeAB1Wm7TI8_m_rqugYSu8QuY.woff) format('woff')}
body {min-width:980px}
body a {color:#2060CE}
body a:hover {text-decoration:underline;color:red}
body,.main,div.headcenter,div.headdown,div.mainbody,div.leftmainbody,div.centermainbody,div.downsitemapblock,ul.head,.head,.a,.b,.c,.d,.e,.f,.g,.h ,.shadowBlockClose,form,span.pagenumber,span.pagenumber_empty,.mainhead,.headpicture {margin:0;padding:0}
span.icon,a.icon,span.slogan,.downsitemap,.head,span.articlehead,span.articleblock,span.articleauthor,span.article,span.articletext,span.archivepagenumber,span.blocksigndown,span.rightarticlesb,span.rightarticles,.tire,.mLGrad,.i_button,.mspicc {display:block}
div.rightheadpicture {height:25px;float:right;padding:0 25px 0 0}
div.headpicture {width:100%;height:25px;background:#113d90 url(//toldot.ru/images/template/head.png) repeat-x;position:relative;z-index:2}
span.icon {width:28px;height:22px;background:#bb4646;float:left}
a.icon {width:28px;height:22px;background:#fff;float:left}
div.headcenter {width:100%}
div.logo {margin:0;padding:25px 0 10px 20px;float:left}
div.logo a {text-decoration:none}
.mLGrad{background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzOSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,rgba(255,255,255,0) 39%,rgba(255,255,255,0.5) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(39%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,0.5)));background:-webkit-linear-gradient(top,rgba(255,255,255,0) 39%,rgba(255,255,255,0.5) 100%);background:-o-linear-gradient(top,rgba(255,255,255,0) 39%,rgba(255,255,255,0.5) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,0) 39%,rgba(255,255,255,0.5) 100%);background:linear-gradient(to bottom,rgba(255,255,255,0) 39%,rgba(255,255,255,0.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff',endColorstr='#80ffffff',GradientType=0 );width:100%;height:100%;top:0;left:0;position:absolute}
.mL:visited {color:#1D448F}
.mainLogo {font:bold 26.8pt tahoma;color:#1D448F;position:relative;top:-9px;left:-6px;margin:0;padding:0}
.mlSmallText {font:bold 8.5px verdana;position:relative;top:-9px;left:-4px;letter-spacing:0;color:#384F8E}
.mlSmallText span {font:bold 11px verdana;letter-spacing:1px}
div.mainbodyhelper {float:left;width:100%}
div.mainbodyhelperinner {padding:0 0 0 190px}
div.slogan {width:380px;padding:10px 25px 10px 10px;float:right;text-align:right;font:italic 10pt arial;color:#3e3e3e;background:rgba(255,255,255,0.9);border-radius:0 0 0 15px;-webkit-border-radius:0 0 0 15px;-moz-border-radius:0 0 0 15px}
div.slogan a {text-decoration:none !important}
span.slogan {width:350px;padding:2px 0 0;float:right;text-align:right;font:italic 8pt arial;color:#3e3e3e}
div.headdown {width:100%;margin:0 0 30px}
div.mainblocktextmenu {border:1px solid #DADADA;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;margin:-9px -11px 0 -10px;padding:8px 10px 10px 9px}
div.mainmenu {float:left;margin:0 0 0 35px;padding:0}
div.menupunkt {margin:22px 20px 0 0;padding:0;float:left}
span.textmenu {font:16pt arial;color:#3e3e3e}
div.mainblocktextmenu>span.textmenu,div.mainblocktextmenu>span.textmenu>a{color:#1b4983}
div.mainbody {width:100%;height:auto;position:static;float:none}
div.leftmainbody {width:190px;height:auto;float:left;clear:left;margin:0 -190px 0 0;position:relative;z-index:2}
div.naviblock {margin:22px 0 0;float:left}
div.navilinks {padding:0 0 0 13px;font:10pt arial}
div.leftmenu {padding:10px 0 17px;margin:0 0 30px 20px;width:180px;color:#1b4983;font:12pt/19pt arial}
.leftmenu a,.naviblock a,.naviblock span,.menupunkt>a {color:#1b4983}
.leftmenu a[href^="/tora/"]+span+br+a[href^="/limud/"]+span:after {content:" → Учеба";font:8pt arial;vertical-align:super;color:#969696}
.leftmenu a[href^="/limud/"]+span+br+a[href^="/money/"]+span:after {content:" → Деньги";font:8pt arial;vertical-align:super;color:#969696}
div.rightmainbody {width:25%;float:left}
div.lefttalmud {width:160px;height:249px;margin:5px 0 20px}
div.lefttalmud a {display:block;width:160px;height:249px;background:url(//toldot.ru/images/togotr.png)}
div.submenu {width:155px;color:#3e3e3e;font:8pt Arial;text-align:left;line-height:10pt}
.submenu a,.textmenu a {color:#3e3e3e}
div.centermainbody {width:75%;float:left}
div.maindown {margin:0;padding:30px 0 0;width:100%;clear:left}
div.downsitemapblock {width:55%;height:auto;float:left;font:9pt Arial;color:#c4c4c4}
ul {margin:0;padding:0 0 5px}
ul.body {margin:0}
li.selected {list-style:none;padding:0 0 2px;color:#b01b0c}
li.selected a {color:#b01b0c}
li.selected1 {list-style:none;color:#b01b0c}
li.unselected {list-style:none;padding:0 0 1px}
div.head li.unselected a {color:#1b4983}
div.downsitemap li.unselected a,.archivepagenumber a,div.rights,div.tel,div.adr {color:#3e3e3e}
.downsitemap {margin:0;padding:1px 5px 0 0;position:static;font:6.5pt Arial;color:#1b4983;line-height:8pt}
.downsitemap a {color:#1b4983}
.head {position:static;font-size:9pt}
div.rights {margin:0 0 0 35px;top:3px;padding:0 0 40px;width:60%;height:auto;font:9pt arial;clear:left}
img {border:0;font:8pt arial;color:#969696;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px}
.icon img {border-radius:0;-webkit-border-radius:0;-moz-border-radius:0}
div.downinfo {margin:15px 0 0;padding:0;width:27%;height:auto;text-align:right;float:left}
div.tel {margin:0 41px 0 0;padding:12px 0 0;text-align:right;font:12pt arial}
div.adr {margin:0 41px 20px 0;padding:12px 0 0;text-align:right;font:9pt Arial}
div.mainblock {width:100%}
div.mainblocktext {margin:15px 35px 0}
span.articleblock {padding:0;-position:static !important}
span.archivepagenumber {width:100%;padding:5px 0;font:12pt Arial;color:#3e3e3e;text-align:center;clear:both}
table.archive {;width:100%;font:8pt Arial;color:#3e3e3e;text-align:left;border:none;vertical-align:top}
tr.archivewhite {margin:0;padding:7px 0;font:8pt Arial;color:#3e3e3e;text-align:left;background:#fff url(//toldot.ru/images/template/tfon.png) repeat-x}
.archivewhite a {color:#3e3e3e}
td.date {width:50px;padding:10px 10px 0 0;vertical-align:top}
td.number {width:50px;padding:10px 10px 0 0;text-align:left;vertical-align:top}
td.title {padding:10px 10px 0 0;vertical-align:top}
td.author {width:150px;padding:10px 10px 0 0;vertical-align:top}
td.teg {width:100px;padding:10px 10px 0 0;vertical-align:top}
td.year {width:100%;font-weight:bold;vertical-align:top}
span.pagenumber {color:#3e3e3e}
span.pagenumber_empty {color:#dcdcdc !important;visibility:hidden}
span.articlehead {padding:4px 0 0;font:11pt Arial;color:#3e3e3e;clear:left}
.articlehead a {color:#473e26;text-decoration:none}
.articlehead a.articlehead,.pagenumber a,.pagenumber span {color:#969696;text-decoration:none}
table,table td {border-collapse:collapse;direction:ltr}
 .tvpreout {margin:0 0 0 20px}
.avttitle {margin:0 0 0 10px;font:12pt arial;color:#3e3e3e}
span.articleauthor {font:8pt Arial;color:#969696;clear:left}
span.article {padding:0;font:9pt Arial;color:#3e3e3e;clear:left}
.article a {color:#3e3e3e;padding:0 0 3px}
span.articletext {padding:5px 0;font:11pt Arial;color:#3e3e3e;clear:left;line-height:25px;margin:0}
.bannerhead {width:56%;padding:0;float:right}
.t1,.t2,.t3,.e1,.e2,.e3,.e4,.e5,.e6,.f1,.f2,.f3,.f4{display:block;height:1px;border-left:solid 1px;border-right:solid 1px;overflow:hidden;font-size:1px;clear:both}
.t1,.f1,.e1 {margin:0 3px;height:0;border-top:solid 1px}
.f1 {margin:0 5px}
.t2,.f3 {margin:0 2px}
.t3 {margin:0 1px}
.f2,.e2,.e3 {margin:0 3px;border-left:solid 2px;border-right:solid 2px}
.f4,.e6,.e5 {margin:0 1px;height:2px}
.e1 {margin:0 8px}
.e2 {margin:0 6px}
.e3 {margin:0 4px}
.e4 {margin:0 3px;height:1px}
.e5 {margin:0 2px}
.printer,.printerv ,.printert {position:absolute;z-index:2;font:6pt arial;color:#3e3e3e}
.printer {right:42px;top:-2px;_right:42px}
.printerv {right:16px;top:10px;_right:42px}
.printert {right:42px;top:-2px;_right:42px}
.roundedboxnew {border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;margin:10px 27px 15px 15px;padding:30px 18px 13px;position:relative}
.rbwithheader {padding:33px 18px 13px;position:relative}
.roundedbox,.roundedboxst {padding:10px 27px 15px 15px;position:relative}
.roundedboxmc,.roundedboxc {margin:10px 27px 15px 15px}
.roundedboxc {z-index:0;position:relative}
.roundedboxdown {margin:15px 0 10px 20px;width:545px}
.roundedboxleft {margin:0 0 15px;width:100%}
.inner-box-left,.inner-box ,.inner-box-c ,.inner-box-c2,.inner-box-c3,.inner-box-down,.inner-box-zero {margin:0;border-left:solid 1px;border-right:solid 1px;font:10pt arial;color:#3e3e3e}
.inner-box-c,.inner-box-c2,.inner-box-c3,.inner-box-zero {position:relative;z-index:0}
.inner-box-left {padding:3px 13px 6px;font:8pt arial}
.inner-box {padding:10px 18px 13px}
.inner-box-c {padding:25px 18px 13px}
.inner-box-c2 {padding:24px 18px 4px}
.inner-box-c3 {padding:10px 18px 8px}
.inner-box-zero {padding:0}
.inner-box-down {padding:3px 10px 5px 13px}
span.blocksign {position:absolute;left:30px;top:3px;_left:15px;font:bold 8pt arial;background:#fff;padding:0 3px}
span.blocksign1 {font:8pt arial;background:#fff;padding:0 0 0 3px;margin:0 0 0 6px}
span.blocksigndown {font:bold 8pt arial;color:#b0b0b0;border:none;padding:0 5px 8px 0}
span.blocksigninner2,span.blocksigninner3,span.blocksigninner5 {position:absolute;top:2px;left:18px;-left:0;font:bold 8pt arial;padding:0}
.roundedboxnew .blocksigninner2 {top:8px}
span.blocksigninner3 {top:10px}
span.blocksigninner5 {position:relative;top:-9px;-top:0;left:0;-left:35px}
span.blocksigninner4 {font:bold 8pt arial;padding:0}
div.ctext,div.ctextb {padding:8px 40px 10px 33px;margin:0;font:9pt arial;color:#3e3e3e}
div.ctextb {font:11pt arial;font:9pt arial;color:#3e3e3e}
span.redlinkb {font:bold;color:#bd4525}
.whiteb{border-color:#dcdcdc;background:#f8f7f4;color:#3e3e3e}
.lm .whiteb{color:#3e3e3e;font:bold 8pt arial;background:transparent}
#searchForm1 {margin:0 15px 0 0}
h1.vcapt,h1.caption {font:17pt Arial;color:#3e3e3e;margin:0}
h1.caption,h2.caption {padding:0}
.bcapt1>a,.bbcapt1>a,.bbcaptq1>a {display:moz-inline-block;display:inline-block;padding:0 15px 0 0;font:inherit;color:inherit !important;text-decoration:none !important;background:url(//toldot.ru/images/template/backarr.png) no-repeat 100% 50%}
.bcapt1 a.bluelink{display:inline;padding:0;background:none}
.bcapt1 {margin:0 33px 5px;font:bold 26pt arial}
.bbcapt1{margin:0 33px;padding:0 0 10px;color:#000;font:bold 18pt arial;line-height:18px}
.bbcapt1 a,.bbcaptq1 a {color:#000}
.bbcaptq1 {margin:0 0 0 20px;padding:0 0 10px;color:#000;font:bold 18pt arial;line-height:18px}
a {outline:none}
.bluelink,.darkgray a.bluelink,.darkyellow a.bluelink,.darkorange a.bluelink,.darkviolet a.bluelink,.darkgreen a.bluelink,.darkread a.bluelink,h1.bcapt1 sup.bluelink {color:#2060CE}
.redleft {color:#b01b0c !important}
.redlink {color:#bd4525}
a.graylink,a.graylink1 {color:#3e3e3e}
a.graylink1,a.tegs1,span.blocksigndown {text-decoration:none}
.bcapt1 sup {font:8pt Arial;color:#969696}
a.blacklink {color:#3e3e3e;text-decoration:underline}
a.rightgreen {color:#0e5600}
a.tegs,a.tegs1 {color:#969696}
.lightread{color:#d3aaaa}
.lightreadb{border-color:#f6eaea;background:#f6eaea}
.lightblack{background:#f0f1ce;border-color:#f0f1ce;color:#3e3e3e;font:10pt Arial}
.grey{border-color:#dcdcdc !important;color:#3e3e3e}
.darkviolet {color:#8627A7}
.darkgray {color:#3e3e3e;border-color:#3e3e3e}
.darkgray a {color:#3e3e3e}
.rightb1gray {padding:10px 0 0}
.rightb2gray {border-top:solid 1px #3e3e3e;padding:0 0 10px;color:#3e3e3e;margin-bottom:30px}
.yellow{border-color:#f0f1ce;color:#746804}
.darkyellow,.darkyellow a {color:#746804}
.darkyellow {border-color:#a19000}
.rightb1yellow {padding:6px 0 0}
.rightb2yellow {border-top:solid 1px #746804;padding:0 0 10px;color:#746804;margin-bottom:30px}
.yellowfon {background:#f0f1ce;border-color:#f0f1ce;color:#746804}
.orangefon {border-color:#efe0bf;background:#efe0bf}
.orange {border-color:#efe0bf;color:#3e3e3e}
.darkorange {color:#5e2f02;border-color:#E0C7AF}
.darkorange a {color:#5e2f02}
.darkblue,.blue,.rightb2blue {color:#2060ce}
.blue {border-color:#cfdef9}
.rightb2blue {border-top:solid 1px #2060ce;padding:0 0 10px;margin-bottom:30px}
.green {border-color:#a5d59f;color:#0B5A0B}
.darkgreen{color:#0B5A0B;border-color:#0B5A0B}
.darkgreen a {color:#0B5A0B}
.greenfon {border-color:#e4f4e2;background:#e4f4e2;color:#1B670E}
.rightb2green {border-top:solid 1px #0B5A0B;padding:0 0 10px;color:#0B5A0B;margin-bottom:30px}
.rose {border-color:#f3e4d8;color:#3e3e3e}
.rosefon {border-color:#f3e4d8;background:#f3e4d8;color:#6A0000}
.darkread{color:#6a0000}
.darkread a {color:#6a0000}
.dashedlink {cursor:pointer;border-bottom:dashed 1px;text-decoration:none}
.rightb2red {border-top:solid 1px #6a0000;padding:0 0 10px;color:#6a0000;margin-bottom:30px}
.rightshoppic {width:100%;text-align:center;margin:0}
.rightshoppic img {-width:80%}
div.rightblockhead {padding:15px 5px 2px 0;height:auto;font:10pt Arial;color:#3e3e3e;z-index:-1}
div.rightblockheadcol {display:inline;padding:0 5px 0 0;height:auto;font:bold 8pt Arial;background:#fff;position:relative;bottom:9px}
.rightblock {margin:0 0 10px;width:100%;height:auto;font:9pt Arial}
div.leftnewspunktindex {padding:5px 0 0;color:#232323;font-family:Arial;font-size:10pt}
.tire {padding:0 0 5px;text-indent:0}
.openwind {color:#2060ce;border-bottom:1px dashed;cursor:pointer;cursor:hand;font:bold 8pt arial;position:relative;bottom:5px}
div.i_cardbody,div.i_cardbodym {display:none;position:fixed;overflow:auto;top:0;left:0;z-index:20;background:url('//toldot.ru/images/back85.png');width:100%;height:100%}
div.i_telo,div.i_telom {width:300px;position:relative;margin:10% auto;background:#ffffcc;-border:1px solid #393a40;z-index:4;overflow:hidden}
div.i_telo input,div.i_telo1 input {margin:0 5px 0 15px}
div.i_telo1 {margin:0 0 5px;padding:0;font:9pt arial;color:#3e3e3e;float:left}
div.i_header{background:#393a40;width:100%;height:40px;margin:0}
.i_header,.shadowBlockHeader,.shadowBlockHeader1,.shadowBlockHeader2 {border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0}
div.i_close {position:absolute;right:5px;top:5px}
.i_cardtext {font:9pt arial;color:#3e3e3e;padding:10px 15px}
span.i_cardhead {padding:10px 0 0 15px;font:9pt Arial;color:#cccccc;display:block}
div.i_telo1m {margin:0 0 5px;font:8pt arial;color:#3e3e3e;float:left}
.i_button {position:absolute;left:15px;bottom:15px;width:120px}
input {font:8pt arial;color:#3e3e3e}
label input {position:relative;top:2px}
textarea {font:9pt arial;color:#3e3e3e}
div.boxcontent,div.rf,div.rfb:after {clear:both !important;overflow:hidden !important;height:0 !important;font-size:0 !important;line-height:0 !important;float:none !important;min-height:0 !important;min-width:0 !important;margin:0 !important;padding:0 !important}
div.rfb:after {content:""}
 div.dc {float:left;width:50%}
 div.tc {float:left;width:33.3%}
#media1 {margin:15px 0 5px;width:100%;text-align:center}
#media2 {margin:0 10px 10px 0;float:left}
#container {margin:15px 0 5px;width:100%;text-align:left}
.dbanner {margin:0 0 0 20px}
.mspic,.mspicm,.mspicr,.mspicl {font:8pt Arial;color:#3e3e3e}
.mspic {float:left;margin:10px 25px 5px 0}
.mspicr {float:right;margin:10px 0 15px 10px}
.mspicc {margin:10px auto 15px auto}
.mspicl {float:left;margin:10px 20px 10px 0}
span.rightarticlesb {font:10pt Arial;padding:0}
span.rightarticles {padding:0 0 4px;font:8pt arial;color:#B7B7B7;line-height:10px}
span.rightarticlesb a{text-decoration:underline}
div.rightlasthead {font:bold 9pt arial;color:#000;margin:0;padding:2px 0}
div.leftnews {margin:0 0 0 20px}
div.rightlastblock {position:relative;width:100%;left:-4px;margin:-4px 0 6px 0;padding:0 0 0 4px}
div.rightlastblocksel {border-left:solid 1px;position:relative;width:100%;left:-5px;margin:0 0 6px;padding:2px 0 2px 4px}
span.pcaptlink {font:8pt arial;margin:0 0 0 10px}
a.leftrolic {display:block;width:100%}
img.leftrolic {border:none;z-index:1}
div.leftrolic1 {width:160px;height:120px;z-index:2;position:relative;top:-120px;background:url(//toldot.ru/images/template/tvthumble.png) 50% 50% no-repeat}
* html div.leftrolic1 {background:none;width:160px;height:120px;z-index:2;position:relative;top:-120px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//toldot.ru/images/template/tvthumble.png,sizingMethod=crop)}
div.leftrolic {width:160px;height:140px;overflow:hidden;padding:0}
a.rightrolicen {display:block;padding:0 0 15px;margin:0;color:#2060ce;text-decoration:none;cursor:pointer;cursor:hand}
.leftnews a.rightrolicen {padding:0}
.q00 {width:190px;z-index:2;float:left;padding:0;position:relative}
.headpicture .q00 {height:25px}
.headpicture .q00 img {font:bold 16pt Verdana;color:#2060ce;text-decoration:underline}
.headpicture .q00 a {font:bold 14.5pt arial;color:#fff;text-decoration:none;padding:0 0 0 20px}
.headpicture .q00 a:hover {color:#fff;text-decoration:none}
.headdown .q00 {height:50px}
.q12{padding:0 0 0 215px}
.headpicture .q12 {height:25px;padding:0 0 0 223px}
.iefloatfix {float:none;z-index:1}
img.capchapic,img.capchapicCom,img.capchapicComN {margin:10px 0 0 31px;border:1px solid #7F9DB9}
img.capchapicComN {margin:10px 0 0 6px;border:1px solid #7F9DB9}
div.downlinks {margin:10px 0 0}
div.menupunktact {margin:22px 0 20px;padding:0;float:left}
div.rightblockheadopen {padding:15px 5px 2px 0;height:auto;font:bold 10pt Arial;color:#3E3E3E}
span.rightarticlesbopen {display:block;font:10pt Arial;padding:0}
.softchangeNonViz {display:none}
.roundedboxMes {margin:0;padding:0}
.inner-box-mes {background:#fff;padding:10px;border-left:solid 1px #dcdcdc;border-right:solid 1px #dcdcdc}
.inner-box-mes1 {background:#dcdcdc;padding:10px;border-left:solid 1px #dcdcdc;border-right:solid 1px #dcdcdc;height:10px}
.greyMes {border-color:#dcdcdc;background:#fff}
.greyMes1 {border-color:#dcdcdc;background:#dcdcdc}
.shadow1,.shadow2,.shadow3,.shadow4 {}
div.shadowBlockHeaderCom {background:#393A40 none repeat scroll 0 0;height:60px;margin:0;position:absolute;top:10px;left:10px;z-index:4}
.shadowBlock {position:fixed;overflow:auto;top:0;left:0;z-index:8;background:url('//toldot.ru/images/back85.png') transparent;background:none rgba(255,255,255,0.8);width:100%;height:100%;display:none}
.shadowBlockText {padding:15px;position:relative;font:8pt Arial}
.sbtWiz {padding:0;width:570px}
.shadowBlockText div {position:relative}
.shadowBlockText div.passChange {position:relative;width:auto}
div.shadowBlockHeader {background:#393A40 none repeat scroll 0 0;height:60px;margin:0;position:relative}
div.shadowBlockHeader1,div.shadowBlockHeader2,div.shadowBlockHeader3 {color:#fff;font:18pt Arial;position:absolute;left:15px;top:15px;width:265px;z-index:6}
div.shadowBlockHeader2 {font:12pt Arial;left:285px;width:260px}
div.shadowBlockHeader3 {width:535px}
.shadowBlockClose {display:block;height:10px;position:absolute;right:5px;top:5px;width:10px;z-index:6}
.dashed-bordered,.dot-bordered {border-bottom:1px dashed;cursor:pointer;cursor:hand;text-decoration:none}
.dashed-bordered:hover {color:red}
.dot-bordered {border-bottom:1px dotted #393A40}
div.shadowBlockHeader2 .dashed-bordered {color:#cccccc;border-bottom:1px dashed #cccccc}
div.shadowBlockHeader2 .dot-bordered {color:#fff;border-bottom:1px dotted white}
.fieldBigSign {font:12pt Arial;margin:5px 0 0}
label.fieldBigSign {position:relative;top:-1px;left:5px}
label.smallcomtext {position:relative;top:-2px}
.labelComm {padding:0 0 0 24px;font:8pt Arial}
.fieldBig {font:18pt Arial;width:255px}
select.fieldBig {padding:5px 5px 5px 0}
.fieldsmall {font:8pt Arial;padding:5px 0;margin:4px 0 0;width:95%;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:2px solid}
select.fieldsmall {width:97%;padding:4px 4px 4px 0}
.fieldsmall[type="radio"] {margin:0 2px 0 0;width:auto}
.background {margin:5% auto;background:#ffffcc !important;position:relative;width:570px;_border:solid 1px #393A40}
.entrance,.registration {position:relative;z-index:5}
.entrance input,.registration input {padding:5px 0}
#USNAME,#login,#em{border:2px solid red}
#RegisterForm .capchapic,#ravvinForm .capchapic,.capchapicCom,.capchapicComN {margin:0;position:relative;top:10px;left:-3px;*top:4px;height:24px}
#RegisterForm #captcha_code_r,.capcha_code {padding:5px 0 !important;height:16px !important;width:76px !important;border:1px solid #7F9DB9 !important}
.entrance button,.registration button {padding:2px;margin:5px 0}
.able {color:green}
.unable {color:red}
 .sc>input {display:block;float:left;height:26px;padding:0 3px;width:128px}
.sc>img {border:1px solid #7f9db9;margin:0 0 0 -2px}
.isDownStatBar {background:url(//toldot.ru/images/downloadingBar.gif) 50% 50% no-repeat !important}
.isDownloadingMedium {background:url("//toldot.ru/images/loading_100.gif") no-repeat scroll center 20px #FFFFCC;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;box-shadow:0 0 20px #3E3E3E;-moz-box-shadow:0 0 20px #3E3E3E;-webkit-box-shadow:0 0 20px #3E3E3E;font:10pt arial;left:50%;margin:-60px 0 0 -130px;padding:45px 20px 20px;position:fixed;text-align:center;top:50%;width:260px}
.shadowBlockText .isDownloadingMedium {left:0;margin:0 auto;padding:30px 0 0;position:relative;text-align:center;top:0;width:260px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
.able,.unable,.isDownStatBar {font:10pt Arial;height:12px;width:218px}
.able,.unable {height:auto}
.regFormTable {width:100%}
.regFormTable td {width:255px;vertical-align:top}
.regFormTable td.third {width:170px;vertical-align:top}
.close2 {position:relative;top:-18px;left:0;*top:-42px;*left:259px;cursor:pointer;cursor:hand}
.smallcomtext {font:8pt Arial;color:#000}
.smallcomtextg,.smallcomtextg a,.smallcomtextg a:hover,.smallcomtextg a:visited,input.expsearch,span.articleauthor1 {font:8pt Arial;color:#969696}
a.bHor,a.bVer {display:block}
.regDataDone {display:none;position:absolute !important;width:570px !important;height:376px;background:green !important;z-index:7;opacity:0.6;filter:alpha(opacity=60);top:0;left:0}
.regDataDoneText{padding:5px;bottom:0;right:0;width:110px !important;background:green !important;color:#fff;text-align:right !important;font:7pt arial;position:absolute !important;z-index:2}
#surnameField,.shadowBlockHeader2,#userNameField,#userNameField1,#userNameField2,#sendPass1,#passChange2,.userNameField {padding:0 0 5px}
.username,.username a,.username a:visited,.username a:hover{color:#000;font-weight:bold;font-style:italic}
#emailtopics {display:none}
.hShHTxt {height:12px;padding:2px 5px 0;background:#FFFFCC;border:1px solid #393A40;border-right:none;position:relative;bottom:4px;_bottom:3px;font:7pt/9pt arial;color:#393A40;cursor:pointer;cursor:hand;display:-moz-inline-box;display:inline-block}
.hShH {width:16px;height:0;padding:16px 0 0;background:#FFFFCC url('//toldot.ru/images/quests2.png') !important;overflow:hidden;font:8pt arial;_font:1pt/1pt arial;color:#393A40;position:static !important;cursor:pointer;cursor:hand;display:-moz-inline-box;display:inline-block}
.cHIs {width:16px;height:0;padding:16px 0 0;background:url('//toldot.ru/images/quests2.png') 0 16px !important;overflow:visible;font:8pt arial;_font:1pt/1pt arial;position:static !important;color:#393A40;cursor:pointer;cursor:hand;display:-moz-inline-box;display:inline-block;_z-index:10}
.cHIs p {font:8pt arial}
.oHIsC {width:300px;max-height:200px;overflow:auto;position:absolute !important;border:1px solid #393A40;background:#e5e5e5 !important;font:8pt/10pt arial;color:#393A40;top:-1px;right:-16px;padding:5px}
.oHIsC p {font:8pt/10pt arial}
span.upperlinks2:hover,span.upperlinks3:hover {color:#bb4646;border-bottom:dashed 1px #bb4646}
span.upperlinks3 {border-bottom:dotted 1px white;position:relative}
span.upperlinks3:hover {border-bottom:dotted 1px #bb4646}
span.upperlinksl,span.upperlinks,span.upperlinks2,span.upperlinks3,a.upperlinks,a.upperlinksl {display:block;font:8pt arial;text-decoration:none;color:#fff;float:left;padding:0;cursor:pointer;cursor:hand}
a.upperlinks,a.upperlinksl {padding:5px 0 0 8px}
a.upperlinksl {padding:5px 12px 0 0;color:#fff;cursor:pointer;cursor:hand}
span.upperlinks2,span.upperlinks3 {border-bottom:dashed 1px white;padding:5px 0 0;margin:0 12px 0 0}
span.upperlinks {padding:5px 8px 0}
span.upperlinks:hover {color:#bb4646}
label.upperlinks {padding:5px 8px 0;font:8pt arial;text-decoration:none;color:#fff;cursor:pointer;cursor:hand}
div.myregf {width:75px;background:#1a78da;position:absolute;top:25px;left:-8px;padding:0 0 6px;display:none}
a.myregfp {display:block;padding:2px 0 2px 8px;color:#fff;text-decoration:none}
a.myregfp:hover {background:#4999EE}
div.myregfp a:hover,div.myregfp span:hover {color:#bb4646;text-decoration:none}
a.bluebutton {display:block;width:153px;height:61px;background:url("//toldot.ru/images/button1.jpg") no-repeat;text-decoration:none;text-align:center}
a.bluebutton:hover {text-decoration:none !important}
div.bluebutton {font:bold 9pt arial;color:#fff;padding:14px 0;text-align:center;margin:0 !important;text-decoration:none !important}
div.codeblock {border:1px solid #CFD6E5;color:#969696;font:8pt Courier New;height:50px;overflow:auto;width:468px}
input.expsearch {width:100%;height:20px;margin:0 0 22px;position:relative;left:-2px}
.listmaterial {padding:5px 0}
img.mspiclist {float:left;position:relative;margin:2px 8px 0 0}
span.articleauthor1 {display:block}
span.article1 {color:#3e3e3e;font:10pt/16px Arial;display:block;position:relative}
 .article1 p,.article1 span {margin:0 !important;padding:0 !important;font:10pt/16px arial !important;color:#3e3e3e !important}
h2.pcapt {font:12pt arial;margin:4px 0}
.cemetlistmaterial {color:#2060ce;display:block;float:left;margin:0 1.33% 15px 0;min-width:225px;overflow:hidden;width:32%;position:relative;height:120px}
.cemetlistmaterial img.mspiclist {float:none;margin:0 0 2px;padding:0;width:80px}
.cemetlistmaterial:hover h2.pcapt {color:red}
.cemetlistmaterial h2.pcapt {color:#2060CE;margin:0 10px 0 0;text-decoration:none;font:11pt arial}
a.cemetlistmaterial>h2.pcapt::after {background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAaCAYAAACO5M0mAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDE0IDc5LjE1Njc5NywgMjAxNC8wOC8yMC0wOTo1MzowMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjM2MUQ2QjQzOEM4MjExRTQ4QTkyRTlEMDA2NjAwNzRBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjM2MUQ2QjQ0OEM4MjExRTQ4QTkyRTlEMDA2NjAwNzRBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzYxRDZCNDE4QzgyMTFFNDhBOTJFOUQwMDY2MDA3NEEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MzYxRDZCNDI4QzgyMTFFNDhBOTJFOUQwMDY2MDA3NEEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4SEaV+AAAAmElEQVR42pRU0Q6AIAiUrVWW/v/nXvJgIwRDtmrL8447LAKwp3mBb1u7dvWSLDQDz75LFcmNDDzEgivPwGvSG0nprGTk822BgXcK1DKQVE/Q7hlYnFgGxuItWoyDS4uxKlCyovLMmIHXaDxlNcfZrLHMGAbCCPkzyn4eEWE8J5P5mMlKhiz38pv5lT6s86dboPYDQITxEWAAf0ctU5VXrA0AAAAASUVORK5CYII=") repeat scroll 0 0 rgba(0,0,0,0);bottom:0;content:"";display:block;height:26px;position:absolute;width:100%}
.iphonefon {background:url(//toldot.ru/images/iphonefon.png) 50% 50% repeat-x}
.iphonefon,.iphonefon a,.iphonefon p{color:#fff}
.blackfon {background-color:#000}
.green {color:#3b7d30}
.red {color:#a52626}
.third div.gb,.third div.rb,.third div.bb,.smallcomtextg div.rb,div.ob {display:inline-block;height:6px;width:6px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;margin:0;padding:0}
.third div.gb {border:2px solid green;margin:0 0 0 10px}
.third div.bb {border:2px solid #0080d9}
.third div.rb,.smallcomtextg div.rb {border:2px solid red}
div.ob {border:2px solid #393A40}
.slogan .blacklink {text-decoration:none}
.po1,.po2,.po3 {border:1px solid #575757;position:relative;clear:left}
.po2 {border:1px solid white}
.po3 {border:3px solid #575757;text-align:center}
.po41,.po42,.po43,.po44 {width:12px;height:12px;position:absolute;background-image:url(//toldot.ru/images/po.png);background-repeat:no-repeate}
.po41 {background-position:right top;bottom:0;left:0}
.po42 {background-position:right bottom;top:0;left:0}
.po43 {background-position:left bottom;top:0;right:0}
.po44 {background-position:left top;bottom:0;right:0}
.po5 {font:bold 8pt arial;color:#575757;padding:5px 0 2px}
.po6 {font:bold 13pt helvetica;color:#553f10;padding:0}
#snb {overflow:hidden}
#fbLikeFrame {border:1px solid #BEC8D3;border-right:none;overflow:hidden}
#vkLikeFrame {border:1px solid #BEC8D3 !important;border-right:none !important;overflow:hidden;height:114px!important;margin:0 0 20px}
#vkLikeFrame iframe{border:1px solid #BEC8D3 !important;border-right:none;position:relative;left:-2px;top:-2px;overflow:hidden;border-radius:17px;-moz-border-radius:17px;-webkit-border-radius:17px}
#gpLikeFrame {border-color:#de4b39;border-radius:10px 0 0 10px;-moz-border-radius:10px 0 0 10px;-webkit-border-radius:10px 0 0 10px;border-style:solid none solid solid;border-width:1px medium 1px 1px;height:104px;margin:0 0 30px;overflow:hidden}
#gpLikeFrame>div {left:-1px;position:relative;top:-1px}
.lm,.rm {margin:0 5px 20px 0;padding:14px 10px 15px 15px;font:10pt arial;border:1px solid #E6E4E4;border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0;-webkit-border-radius:0 10px 10px 0;background:#F2F2ED}
.lm * {font:10pt arial !important}
.rm {margin:0 0 30px;padding:14px 10px 20px 20px}
.rm,.adrb,.oba,.bannerhead a,#fbLikeFrame,#vkLikeFrame,#vkLikeFrame iframe {border-radius:10px 0 0 10px;-moz-border-radius:10px 0 0 10px;-webkit-border-radius:10px 0 0 10px}
div.ba {margin:0}
.oba {height:161px !important;width:100%;cursor:pointer;cursor:hand;background-repeat:no-repeat;background-position:50% 50%;margin:0 0 19px}
.adr1 {border-color:#5C6F78;background-color:#063155}
.adr2 {border-color:#809986;background-color:#023C11}
.adr3 {border-color:#7A5E5C;background-color:#4F0202}
.adr4 {border-color:#6C5E42;background-color:#603306}
.adr5 {border-color:#877960;background-color:#4A422C}
.adr11 {border-color:#626160;background-color:#222222}
.adr12 {border-color:#626160;background-color:#675662}
.adrb {background-image:url('//toldot.ru/images/te102.png');border-width:1px;border-style:solid;padding:10px 20px 12px;font:400 14pt/20px roboto condensed;color:#fff;margin:0 0 10px;display:block;text-decoration:none}
.tr {background-color:red;height:200px;margin:0 0 30px;display:block}
.trb,.trc {background:url("//toldot.ru/images/trm9.png") repeat-x center top;height:200px}
.trc {background:url("//toldot.ru/images/trm9.png") repeat-x scroll center bottom;margin:0 auto;max-width:1223px}
.gs0,.gs2,.gsc,.ltb2,.frb2 {position:absolute}
.gs0,.gs2,.gs3,.gsc,.gsb {margin:0 !important}
.gs0 {display:none;z-index:30;width:100%;height:100%;left:0;top:0;background:url('//toldot.ru/images/backw.png')}
.gs1 {position:relative;margin:50px !important}
.gs3 {position:static;padding:10px}
.gsc {background:url("//toldot.ru/images/bigCloseSign1.png") repeat scroll center center #969696;cursor:pointer;height:23px;right:20px;top:20px;width:23px;z-index:7}
.gsc:hover {background-color:red}
.gsb,.ltbb,.frbb,.background,.i_telo,.i_telom,.entrance {border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.gsb,.ltbb,.frbb {font:10pt arial;color:#969696;border:2px solid #960000;background:#fff;padding:20px;min-height:400px;position:relative}
.gs2,.ltb2,.frb2 {border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;background:#960000;opacity:0.7;height:100%;width:100%;box-shadow:0 0 20px #7A0000;-moz-box-shadow:0 0 20px #7A0000;-webkit-box-shadow:0 0 20px #7A0000}
.ltb2,.background,.i_telo,.i_telom {background:#3e3e3e;box-shadow:0 0 20px #3e3e3e;-moz-box-shadow:0 0 20px #3e3e3e;-webkit-box-shadow:0 0 20px #3e3e3e}
.frb2 {background:#E04019;box-shadow:0 0 20px #A3400E;-moz-box-shadow:0 0 20px #A3400E;-webkit-box-shadow:0 0 20px #A3400E}
.ltbb {border-color:#3e3e3e}
.frbb {border-color:#6A0000}
.gsl {border:1px solid #C5D3EA;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:0 0 0 10px;padding:0 0 3px 6px;position:relative;top:20px;color:#969696;font:12pt/19pt arial;cursor:pointer;cursor:hand}
.gsl:hover span {color:red}
.rs .bb {display:block;margin:0;padding:0;position:relative;text-decoration:none;top:-8px}
.rs .im1 {display:block;float:left;margin:0 10px 15px 0;text-decoration:none}
.rs .im1 img {height:60px;width:80px;margin:0 0 5px;text-decoration:none;float:left}
.rs .an {color:#969696;font:8pt Arial;position:relative;top:-7px}
.rs .z {font:10pt arial;margin:0;padding:5px 0 4px;text-decoration:underline}
.rs .ma1 {background:url("//toldot.ru/images/q5u.png") 0 0;height:20px;width:100px;bottom:-3px;position:absolute;right:0}
.rs .t {margin:0 0 20px;font:10pt/16.5px arial;max-height:67px;color:#3e3e3e;overflow:hidden;position:relative;display:block;text-decoration:none;z-index:-1}
.rs .bb .t {text-decoration:none}
.sn {background:#00308F;color:#CCCCCC;left:0;margin:0;padding:5px 15px 10px;position:relative;top:10px;left:-15px;width:270px;bottom:0}
.white {color:#DCDCDC}
.scBlh {float:left;padding:0 0 10px 33px;position:relative;z-index:8}
 .rightmainbody .scBlh {padding:0 0 10px}
.scBlh .b-share {padding:0 3px 1px 0 !important}
.scBlh .b-share__handle {padding:0 12px 0 0 !important}
.rightmainbody .b-share__handle {padding:0 12px 12px 0 !important}
.scHead {font:bold 8pt arial;clear:both;padding:0 0 5px;color:#636465}
.scSB {float:left;height:20px}
.rightmainbody .scSB {float:none;padding:0 12px 12px 0}
.scFB {overflow:hidden;width:120px}
.rightmainbody .scFB {overflow:hidden;width:auto}
.scVK {overflow:hidden;width:160px}
.rightmainbody .scVK {overflow:hidden;width:auto}
#vkwidget1_tt,#vkwidget2_tt {display:none !important}
#sendtofriend,#sendtofriend1,#publink1,#publink {float:none;clear:left}
input.nc_bbcode_smile {width:20px;height:22px}
#infoWindow {position:absolute;width:90%;left:5%;z-index:15;box-shadow:0 0 25px #3e3e3e;-moz-box-shadow:0 0 25px #3e3e3e;-webkit-box-shadow:0 0 25px #3e3e3e;margin:0 0 0 -30px;top:5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:2px 5px 5px;background:rgb(255,255,204);border:2px solid rgb(57,58,64);font:8pt arial}
#payMethWin .shadowBlockHeader1 {width:540px}
.pmItem,.pmItemPas {padding:0 15px;font:20pt arial;color:#393A40;height:66px;cursor:pointer;border-top:1px solid;position:relative;display:block;z-index:5}
.pmItemPas {background:#dcdcdc;color:#111111;cursor:auto}
.pmiDescr {font:8pt arial;position:static !important}
#payMethWin .entrance,#tOnlineChooseReg .entrance {overflow:hidden}
.pmiNewPage {position:absolute !important;right:0;top:0;padding:5px;width:170px}
span.so a.so span {display:none}
span.so a.so {display:inline-block;width:32px;height:32px;background-image:url(//toldot.ru/images/si1.jpg);margin:0 3px 0 0}
span.so a.Lj {background-position:0 0}
span.so a.Fb {background-position:-32px 0}
span.so a.Tw {background-position:-64px 0}
span.so a.Vk {background-position:-96px 0}
span.so a.Gp {background-position:-128px 0}
.te {margin:0 0 25px;padding:0 5px;color:#1B4983;font:10pt/18px Arial;background:url("//toldot.ru/images/te102.png");border:1px solid #E6E0DB;border-right:none}
.te a {color:#1B4983 !important}
.te a:visited {color:#1B4983 !important}
.te a:hover {color:red !important}
.te>span,.te>a {width:10%;float:left;cursor:pointer;margin:5px -5px 15px 0;padding:0 5px 0 0}
.te span,.te a {display:block;text-align:center}
.te .ted {display:inline;border-bottom:1px dotted #1B4983}
.te>span:hover .tec {position:absolute;left:-5px;top:-6px;padding:5px 5px 15px;border-radius:5px;-mozborder-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-shadow:0 0 15px #9F9564;-moz-box-shadow:0 0 15px #9F9564;-webkit-box-shadow:0 0 15px #9F9564;background:#fff;border:none;display:block;z-index:1;border:1px solid #9F9564}
.te .teb {display:none}
.te>span:hover .teb,.te>span:hover .teb a {display:block;padding:1px 0}
.te>span:hover {height:80px;position:relative}
.te .tea {width:60px;height:60px;background-image:url(//toldot.ru/images/te.png);margin:0 auto}
.te .tea0 {background-position:-60px 0}
.te .tea1 {background-position:-60px -60px}
.te .tea2 {background-position:-60px -120px}
.te .tea3 {background-position:-60px -180px}
.te .tea4 {background-position:-60px -240px}
.te .tea5 {background-position:-60px -300px}
.te .tea6 {background-position:-60px -360px}
.te .tea7 {background-position:-60px -420px}
.te .tea8 {background-position:-60px -480px}
.te .tea9 {background-position:-60px -540px}
.te a:hover .tea0 {background-position:0 0}
.te a:hover .tea1 {background-position:0 -60px}
.te a:hover .tea2 {background-position:0 -120px}
.te a:hover .tea3 {background-position:0 -180px}
.te a:hover .tea4 {background-position:0 -240px}
.te a:hover .tea5 {background-position:0 -300px}
.te a:hover .tea6 {background-position:0 -360px}
.te a:hover .tea7 {background-position:0 -420px}
.te span:hover .tea8 {background-position:0 -480px}
.te span:hover .tea9 {background-position:0 -540px}
select>option {border:none}
select#f_Country>option[value="72"],select#f_Country>option[value="53"],select#f_Country>option[value="60"],select#f_Country>option[value="19"],select#f_Country>option[value="105"],select#f_Country>option[value="110"],select#f_Country>option[value="165"],select#f_Country>option[value="166"],select#f_Country>option[value="167"],select#f_Country>option[value="168"],select#f_Country>option[value="209"],select#f_Country>option[value="210"],select#f_Country>option[value="189"] {background:#CDE6EE;font:bold 10pt arial}
img#hash_img_reg.capchapic {top:9px}
input#captcha_code_reg {width:142px}
input#captcha_code1.capcha_code {height:14px !important;width:87px !important}
.menupunkt>a {display:block;font:10pt arial;position:relative;padding:0 0 1px;top:2px}
.dopblock {background:#393A40;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;left:-15px;padding:10px 15px;top:15px;width:100%;font:12pt arial;color:#CCCCCC}
.sbtbb {border-bottom:1px dotted #393A40;padding:0 0 10px}
.sbtbr {border-right:1px dotted #393A40}
div.ui-tabs {font:11pt arial;display:block !important}
div.ui-tabs>ul {border-bottom:1px solid #DCDCDC;display:block;margin:0 25px 0 10px;padding:10px 23px 0}
div.ui-tabs>ul>li {background:#E3E3E3;border-bottom-color:#fff;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;display:inline-block;left:-8px;margin:0 1px -1px;padding:5px 8px;position:relative}
.ui-tabs-active {background:white !important;border:1px solid #DCDCDC;margin:0 0 -1px !important}
.tabsInvisible {display:none}
div.ui-tabs .ui-tabs-anchor {color:#3e3e3e;text-decoration:none;border-bottom:1px dotted #3e3e3e;cursor:pointer}
div.ui-tabs .ui-tabs-active .ui-tabs-anchor {border-bottom:none}
div.radioInputBorder {border:2px solid red;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:4px 9px 0 0;padding:0 0 1px;padding:5px}
.mainbodyhelperinner>form#adminForm[name='adminForm'] {float:left;width:75%;font:bold 8pt arial;color:#3E3E3E}
input.gsc-input[name="search"] {font:bold 14pt arial !important;padding:5px 5px 10px 0 !important}
div.gsc-input-box[id] {border-radius:3px !important;-moz-border-radius:3px !important;-webkit-border-radius:3px !important;height:auto !important}
input.gsc-search-button.gsc-search-button-v2 {background:#960000;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin:-1px 0 0 !important;padding:13px 27px 14px !important}
.gsc-tabHeader.gsc-inline-block.gsc-tabhActive {background:#960000 !important;border-bottom:1px solid #960000;border-left-color:#960000 !important;border-radius:3px 3px 0 0 !important;-moz-border-radius:3px 3px 0 0 !important;-webkit-border-radius:3px 3px 0 0 !important;border-right-color:#960000 !important;border-top-color:#960000 !important;color:#FFFFFF !important}
.gsc-tabHeader.gsc-tabhInactive.gsc-inline-block {background:#FFFFFF;color:#960000}
.gsc-webResult.gsc-result {padding:0 0 10px !important}
.gsc-tabsArea {border-color:#960000 !important}
.gsc-thumbnail-inside {padding:0 !important}
.gsc-url-top {padding:0 !important}
.gsc-webResult.gsc-result {border-bottom:1px solid #DCDCDC !important;padding:10px 0 !important}
.gsc-webResult.gsc-result:hover {border-bottom:1px solid #DCDCDC !important}
.gsc-cursor-page.gsc-cursor-current-page {border-radius:3px !important;-moz-border-radius:3px !important;-webkit-border-radius:3px !important;color:#960000 !important;padding:4px !important;text-decoration:none !important}
.gsc-cursor-page {font:14pt arial !important}
.gs-label {border:1px solid #969696 !important;border-radius:3px !important;-moz-border-radius:3px !important;-webkit-border-radius:3px !important;color:#666666 !important;display:inline-block !important;font:bold 8pt arial !important;margin:6px 0 0 !important;padding:5px 5px 3px !important;text-decoration:none !important}
.gs-per-result-labels>span {display:none}
.gs-bidi-start-align.gs-visibleUrl.gs-visibleUrl-long {margin:3px 0 0 !important}
.gs-webResult.gs-result a.gs-title:link,.gs-webResult.gs-result a.gs-title:link b,.gs-imageResult a.gs-title:link,.gs-imageResult a.gs-title:link b {color:#2060CE !important}
.gs-image-box.gs-web-image-box.gs-web-image-box-portrait {height:auto !important}
.toliShowWindow,.toliShowWindow form {display:block !important}
.toliBlockIsDownloadingParent {position:relative !important}
#toliIsDownloadingBlock {opacity:0;background:rgba(255,255,255,0.8);bottom:0;left:0;position:absolute;right:0;top:0;z-index:10}
#toliIsDownloadingBlock.toliBlockIsDownloading {opacity:1}
#toliIsDownloadingBlock>div {background:url("//toldot.ru/images/download.gif") no-repeat 4px 3px #fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;font:8pt arial;height:16px;left:50%;margin:-6px -50px;padding:6px 0 0 14px;position:absolute;text-align:center;top:50%;width:100px}
 .articletext.natl:before,.articletext.victory:before,.shopThis {color:#3E3E3E;content:"Читайте также:";font:italic bold 11pt/20px arial}
.articletext.victory:before {content:"Проверьте ваши знания:"}
.articletext.natl,.articletext.victory,.shopThis {padding:5px 0 0}
span.articletext.natl p.mt {padding:0}
.shopThis>a {display:block;font:11pt/20px arial}
a.victoryMainBlock {color:#6a2a80;display:block;overflow:hidden;position:relative;text-decoration:none !important;z-index:1;margin:0 0 1px}
a.victoryMainBlock>h3 {color:#6a2a80 !important;font:700 16pt/18pt roboto condensed;padding:0}
a.victoryMainBlock:hover>h3,victoryMainBlock:hover .aAnons {color:red !important}
.victoryMainBlock h3>span,span.vqq {bottom:8px;font:300 8pt open sans;padding:0 0 0 2px;position:relative}
.articletext.victory .vAnons {color:#3e3e3e;font:11pt open sans;margin:0}
.tm{width:100%;background:#00308F;font:8pt arial;color:#fff;height:40px}
.tm1{height:20px;width:188px;float:left;padding:0 20px 0 0}
#Article_mark label.upperlinks {border-right:1px dotted;display:inline-block;font:12pt arial;padding:7px 20px 10px 10px}
#Article_mark>input {color:#00308f;font:12pt arial;margin:0 0 0 15px}
#Article_mark label.upperlinks:hover {background:red}
#Article_mark>input[disabled] {color:#969696}
